Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureBool

class `mvpa2.base.constraints.``EnsureBool`

  Ensure that an input is a bool.

  A couple of literal labels are supported, such as: False: ‘0’, ‘no’, ‘off’, ‘disable’, ‘false’ True: ‘1’, ‘yes’, ‘on’, ‘enable’, ‘true’

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()